{
    "objects": [
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{}"
                },
                "title": "Message Types over Time [Packetbeat DHCPv4] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [], \"title\": \"Message Types over Time [Packetbeat DHCPv4] ECS\", \"params\": {\"show_grid\": 1, \"time_field\": \"@timestamp\", \"drop_last_bucket\": 1, \"show_legend\": 1, \"axis_position\": \"left\", \"background_color_rules\": [{\"id\": \"c2cf4410-8ba8-11e8-ae15-bdcba81344e6\"}], \"index_pattern\": \"packetbeat-*\", \"ignore_global_filter\": 0, \"series\": [{\"stacked\": \"none\", \"axis_position\": \"right\", \"line_width\": 1, \"seperate_axis\": 0, \"label\": \"Response\", \"point_size\": 1, \"formatter\": \"number\", \"metrics\": [{\"id\": \"8abe6eb1-8ba9-11e8-ae15-bdcba81344e6\", \"type\": \"count\"}], \"fill\": 0.5, \"color\": \"#68BC00\", \"filter\": \"NOT dhcpv4.option.message_type:nak NOT dhcpv4.option.message_type:decline\", \"split_mode\": \"terms\", \"terms_field\": \"dhcpv4.option.message_type\", \"id\": \"8abe6eb0-8ba9-11e8-ae15-bdcba81344e6\", \"chart_type\": \"line\"}, {\"stacked\": \"none\", \"axis_position\": \"right\", \"line_width\": \"4\", \"series_drop_last_bucket\": 0, \"seperate_axis\": 0, \"label\": \"nak\", \"point_size\": \"3\", \"formatter\": \"number\", \"metrics\": [{\"id\": \"ae5610d1-8ba9-11e8-ae15-bdcba81344e6\", \"type\": \"count\"}], \"fill\": 0.5, \"color\": \"rgba(244,78,59,1)\", \"filter\": \"dhcpv4.option.message_type:nak\", \"split_mode\": \"everything\", \"id\": \"ae5610d0-8ba9-11e8-ae15-bdcba81344e6\", \"chart_type\": \"line\"}, {\"stacked\": \"none\", \"axis_position\": \"right\", \"line_width\": \"4\", \"series_drop_last_bucket\": 0, \"seperate_axis\": 0, \"label\": \"decline\", \"point_size\": \"3\", \"formatter\": \"number\", \"metrics\": [{\"id\": \"cf7ba181-8ba9-11e8-ae15-bdcba81344e6\", \"type\": \"count\"}], \"fill\": 0.5, \"color\": \"rgba(244,78,59,1)\", \"filter\": \"dhcpv4.option.message_type:decline\", \"split_mode\": \"everything\", \"id\": \"cf7ba180-8ba9-11e8-ae15-bdcba81344e6\", \"chart_type\": \"line\"}], \"type\": \"timeseries\", \"axis_formatter\": \"number\", \"filter\": \"type:dhcpv4\", \"id\": \"61ca57f0-469d-11e7-af02-69e470af7417\", \"interval\": \"auto\"}, \"type\": \"metrics\"}"
            },
            "id": "8460fcd0-8baa-11e8-9676-ef67484126fb-ecs",
            "type": "visualization",
            "updated_at": "2019-01-18T23:49:22.006Z",
            "version": 1
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"dhcpv4.option.message_type:nak OR dhcpv4.option.message_type:decline\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "savedSearchId": "b8992150-8ba8-11e8-9676-ef67484126fb-ecs",
                "title": "NAK and Decline Count [Packetbeat DHCPv4] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"schema\": \"metric\", \"enabled\": true, \"params\": {}, \"id\": \"1\", \"type\": \"count\"}], \"title\": \"NAK and Decline Count [Packetbeat DHCPv4] ECS\", \"params\": {\"addLegend\": false, \"type\": \"metric\", \"addTooltip\": true, \"metric\": {\"invertColors\": false, \"colorSchema\": \"Green to Red\", \"useRanges\": false, \"metricColorMode\": \"None\", \"percentageMode\": false, \"labels\": {\"show\": true}, \"colorsRange\": [{\"to\": 10000, \"from\": 0}], \"style\": {\"fontSize\": 57, \"subText\": \"\", \"bgColor\": false, \"labelColor\": false, \"bgFill\": \"#000\"}}}, \"type\": \"metric\"}"
            },
            "id": "4ad9db20-8bab-11e8-9676-ef67484126fb-ecs",
            "type": "visualization",
            "updated_at": "2019-01-18T23:49:22.006Z",
            "version": 1
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "savedSearchId": "b8992150-8ba8-11e8-9676-ef67484126fb-ecs",
                "title": "Message Types [Packetbeat DHCPv4] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"schema\": \"metric\", \"enabled\": true, \"params\": {}, \"id\": \"1\", \"type\": \"count\"}, {\"schema\": \"segment\", \"enabled\": true, \"params\": {\"orderBy\": \"1\", \"size\": 5, \"field\": \"dhcpv4.op_code\", \"order\": \"desc\", \"missingBucketLabel\": \"Missing\", \"otherBucket\": false, \"missingBucket\": false, \"otherBucketLabel\": \"Other\", \"customLabel\": \"Op Code\"}, \"id\": \"3\", \"type\": \"terms\"}, {\"schema\": \"segment\", \"enabled\": true, \"params\": {\"orderBy\": \"1\", \"size\": 5, \"field\": \"dhcpv4.option.message_type\", \"order\": \"desc\", \"missingBucketLabel\": \"Missing\", \"otherBucket\": false, \"missingBucket\": false, \"otherBucketLabel\": \"Other\", \"customLabel\": \"Message Type\"}, \"id\": \"2\", \"type\": \"terms\"}], \"title\": \"Message Types [Packetbeat DHCPv4] ECS\", \"params\": {\"legendPosition\": \"right\", \"addTooltip\": true, \"addLegend\": true, \"labels\": {\"truncate\": 100, \"show\": false, \"last_level\": true, \"values\": true}, \"type\": \"pie\", \"isDonut\": true}, \"type\": \"pie\"}"
            },
            "id": "418dfbe0-8bac-11e8-9676-ef67484126fb-ecs",
            "type": "visualization",
            "updated_at": "2019-01-18T23:49:22.006Z",
            "version": 1
        },
        {
            "attributes": {
                "columns": [
                    "dhcpv4.transaction_id",
                    "dhcpv4.op_code",
                    "dhcpv4.option.message_type",
                    "source.ip",
                    "destination.ip",
                    "dhcpv4.client_mac",
                    "dhcpv4.option.hostname",
                    "dhcpv4.option.class_identifier"
                ],
                "description": "",
                "hits": 0,
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"index\": \"packetbeat-*\", \"version\": true, \"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"highlightAll\": true, \"filter\": [{\"query\": {\"match\": {\"event.dataset\": {\"query\": \"dhcpv4\", \"type\": \"phrase\"}}}, \"meta\": {\"index\": \"packetbeat-*\", \"negate\": false, \"key\": \"event.dataset\", \"type\": \"phrase\", \"params\": {\"query\": \"dhcpv4\", \"type\": \"phrase\"}, \"value\": \"dhcpv4\", \"alias\": null, \"disabled\": false}, \"$state\": {\"store\": \"appState\"}}]}"
                },
                "sort": [
                    "@timestamp",
                    "desc"
                ],
                "title": "DHCPv4 [Packetbeat] ECS",
                "version": 1
            },
            "id": "b8992150-8ba8-11e8-9676-ef67484126fb-ecs",
            "type": "search",
            "updated_at": "2019-01-18T23:49:22.006Z",
            "version": 1
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "savedSearchId": "b8992150-8ba8-11e8-9676-ef67484126fb-ecs",
                "title": "Transaction Count [Packetbeat DHCPv4] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"schema\": \"metric\", \"enabled\": true, \"params\": {\"field\": \"dhcpv4.transaction_id\", \"customLabel\": \"Unique Transactions\"}, \"id\": \"1\", \"type\": \"cardinality\"}], \"title\": \"Transaction Count [Packetbeat DHCPv4] ECS\", \"params\": {\"addLegend\": false, \"type\": \"metric\", \"addTooltip\": true, \"metric\": {\"invertColors\": false, \"colorSchema\": \"Green to Red\", \"useRanges\": false, \"metricColorMode\": \"None\", \"percentageMode\": false, \"labels\": {\"show\": true}, \"colorsRange\": [{\"to\": 10000, \"from\": 0}], \"style\": {\"fontSize\": 60, \"subText\": \"\", \"bgColor\": false, \"labelColor\": false, \"bgFill\": \"#000\"}}}, \"type\": \"metric\"}"
            },
            "id": "d0120dc0-8bac-11e8-9676-ef67484126fb-ecs",
            "type": "visualization",
            "updated_at": "2019-01-18T23:49:22.006Z",
            "version": 1
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "savedSearchId": "b8992150-8ba8-11e8-9676-ef67484126fb-ecs",
                "title": "Client Count [Packetbeat DHCPv4] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"schema\": \"metric\", \"enabled\": true, \"params\": {\"field\": \"dhcpv4.client_mac\", \"customLabel\": \"Unique MACs\"}, \"id\": \"1\", \"type\": \"cardinality\"}], \"title\": \"Client Count [Packetbeat DHCPv4] ECS\", \"params\": {\"addLegend\": false, \"type\": \"metric\", \"addTooltip\": true, \"metric\": {\"invertColors\": false, \"colorSchema\": \"Green to Red\", \"useRanges\": false, \"metricColorMode\": \"None\", \"percentageMode\": false, \"labels\": {\"show\": true}, \"colorsRange\": [{\"to\": 10000, \"from\": 0}], \"style\": {\"fontSize\": 60, \"subText\": \"\", \"bgColor\": false, \"labelColor\": false, \"bgFill\": \"#000\"}}}, \"type\": \"metric\"}"
            },
            "id": "11d33ea0-8bad-11e8-9676-ef67484126fb-ecs",
            "type": "visualization",
            "updated_at": "2019-01-18T23:49:22.006Z",
            "version": 1
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "savedSearchId": "b8992150-8ba8-11e8-9676-ef67484126fb-ecs",
                "title": "Data Transfer [Packetbeat DHCPv4] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"schema\": \"metric\", \"enabled\": true, \"params\": {\"field\": \"client.bytes\", \"customLabel\": \"Requests\"}, \"id\": \"1\", \"type\": \"sum\"}, {\"schema\": \"metric\", \"enabled\": true, \"params\": {\"field\": \"server.bytes\", \"customLabel\": \"Responses\"}, \"id\": \"2\", \"type\": \"sum\"}], \"title\": \"Data Transfer [Packetbeat DHCPv4] ECS\", \"params\": {\"addLegend\": false, \"type\": \"metric\", \"addTooltip\": true, \"metric\": {\"invertColors\": false, \"colorSchema\": \"Green to Red\", \"useRanges\": false, \"metricColorMode\": \"None\", \"percentageMode\": false, \"labels\": {\"show\": true}, \"colorsRange\": [{\"to\": 10000, \"from\": 0}], \"style\": {\"fontSize\": 24, \"subText\": \"\", \"bgColor\": false, \"labelColor\": false, \"bgFill\": \"#000\"}}}, \"type\": \"metric\"}"
            },
            "id": "f43a8f20-8bb5-11e8-9676-ef67484126fb-ecs",
            "type": "visualization",
            "updated_at": "2019-01-18T23:49:22.006Z",
            "version": 1
        },
        {
            "attributes": {
                "description": "DHCPv4 Overview",
                "hits": 0,
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"version\": true, \"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"highlightAll\": true, \"filter\": []}"
                },
                "optionsJSON": "{\"hidePanelTitles\": false, \"useMargins\": true, \"darkTheme\": false}",
                "panelsJSON": "[{\"version\": \"6.3.0\", \"panelIndex\": \"1\", \"gridData\": {\"h\": 9, \"w\": 48, \"i\": \"1\", \"x\": 0, \"y\": 7}, \"embeddableConfig\": {}, \"id\": \"8460fcd0-8baa-11e8-9676-ef67484126fb-ecs\", \"type\": \"visualization\"}, {\"version\": \"6.3.0\", \"panelIndex\": \"2\", \"gridData\": {\"h\": 7, \"w\": 8, \"i\": \"2\", \"x\": 0, \"y\": 0}, \"embeddableConfig\": {}, \"id\": \"4ad9db20-8bab-11e8-9676-ef67484126fb-ecs\", \"type\": \"visualization\"}, {\"version\": \"6.3.0\", \"panelIndex\": \"3\", \"gridData\": {\"h\": 7, \"w\": 11, \"i\": \"3\", \"x\": 37, \"y\": 0}, \"embeddableConfig\": {}, \"id\": \"418dfbe0-8bac-11e8-9676-ef67484126fb-ecs\", \"type\": \"visualization\"}, {\"version\": \"6.3.0\", \"panelIndex\": \"5\", \"gridData\": {\"h\": 14, \"w\": 48, \"i\": \"5\", \"x\": 0, \"y\": 16}, \"embeddableConfig\": {}, \"id\": \"b8992150-8ba8-11e8-9676-ef67484126fb-ecs\", \"type\": \"search\"}, {\"version\": \"6.3.0\", \"panelIndex\": \"6\", \"gridData\": {\"h\": 7, \"w\": 8, \"i\": \"6\", \"x\": 8, \"y\": 0}, \"embeddableConfig\": {}, \"id\": \"d0120dc0-8bac-11e8-9676-ef67484126fb-ecs\", \"type\": \"visualization\"}, {\"version\": \"6.3.0\", \"panelIndex\": \"7\", \"gridData\": {\"h\": 7, \"w\": 8, \"i\": \"7\", \"x\": 16, \"y\": 0}, \"embeddableConfig\": {}, \"id\": \"11d33ea0-8bad-11e8-9676-ef67484126fb-ecs\", \"type\": \"visualization\"}, {\"version\": \"6.3.0\", \"panelIndex\": \"8\", \"gridData\": {\"h\": 7, \"w\": 13, \"i\": \"8\", \"x\": 24, \"y\": 0}, \"embeddableConfig\": {}, \"id\": \"f43a8f20-8bb5-11e8-9676-ef67484126fb-ecs\", \"type\": \"visualization\"}]",
                "timeRestore": false,
                "title": "[Packetbeat] DHCPv4 ECS",
                "version": 1
            },
            "id": "a7b35890-8baa-11e8-9676-ef67484126fb-ecs",
            "type": "dashboard",
            "updated_at": "2019-01-18T23:49:22.006Z",
            "version": 1
        }
    ],
    "version": "7.0.0-SNAPSHOT"
}